[问题]WINE9。46能否运行QQ2007最新的版本?

Wine、Cedega、CrossOver 等配置
回复
光速兔
帖子: 29
注册时间: 2007-12-01 19:02
送出感谢: 0
接收感谢: 0

[问题]WINE9。46能否运行QQ2007最新的版本?

#1

帖子 光速兔 » 2007-12-03 15:28

我使用WINE9。46运行QQ2007启动的时候还是没问题,可是登陆后就会卡在那边了,而且好象输入法也不能用,请大家帮忙看看。
nomcoych
帖子: 179
注册时间: 2007-06-27 23:43
送出感谢: 0
接收感谢: 0

#2

帖子 nomcoych » 2007-12-11 19:33

用VBOX和VMWARE虚拟一个XP吧。那样你会更好的运行QQ,或者下载安装PIDGIN2.3.1那个我以前用不了的QQ号已经可以用了,不知道你行不行,试试吧。
回复

回到 “Wine及其分支”